Jump to content
Jared

San Andreas Multiplayer Help Thread

Recommended Posts

albert    0

Hello guys, I play SA:MP from many days but just today, I installed my first car mod.

I have installed many mods and 2-3 worked but in case of some mods like police car mod or roads mod or weapons mods, it shows:

This mod is not compatible with SAMI, it cant be installed n many mro ethings er......

help?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×